.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21dbfb2a-caac-1fea-b234-c43ddfdad76e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21dbfb2a-caac-1fea-b234-c43ddfdad76e) !important;
}
.lfr-layout-structure-item-f2205549-d0f9-110b-497f-da3c6dabf63e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2205549-d0f9-110b-497f-da3c6dabf63e) !important;
}
